[version]
90508=500
90878=550
90318=620/631/635/637/638/639/660/661

[500]
0x154=7th visualization - background parameters .4705882
0x158=7th visualization - background parameters .9411765
0x15C=7th visualization - the background color of the relevant parameters .1568628
0x1EC=4th visualization - lines of division 1
0x1F0=4th visualization - lines of division 1
0x1F4=4th visualization - lines of division 1
0x1F8=4th visualization - lines plus thorn 0.5
0x1FC=4th visualization - lines bold 4
0x200=4th visualization - the peak line shape 4
0x204=4th visualization - the peak line shape 1
0x20C=4th visualization - lines bold 1
0x230=3rd visualization - Background bottom right corner vertex vertical axis -160
0x234=3rd visualization - Background bottom right corner of the vertex abscissa 282.3529
0x238=3rd visualization - Background ordinate the lower left corner vertex -160
0x23C=3rd visualization - background bottom left vertex abscissa -282.3529
0x240=3rd visualization - background top right vertex vertical axis 160
0x244=3rd visualization - background top right vertex abscissa 282.3529
0x248=the first three visual effects - the background top left vertex vertical axis 160
0x24C=the first three visual effects - the background top left corner of the vertex abscissa -282.3529
0x550=5th visualization - box size 1
0x568=5th visualization - box color change related parameters 0.03125
0x570=5th visualization - box vertical axis -156
0x574=5th visualization - box abscissa -240
0x5B8=5th visualization - Background on the boundary coordinate 160
0x5BC=5th Visual Effects - background on the right sector coordinates 282.3529
0x5C0=5th visualization - the context of boundary coordinates -160
0x5C4=5th Visual Effects - background left boundary coordinates -282.35294
0x8D8=the first three visual effects - dot shape 0.5
0x8DC=the first three visual effects - the spot size 0.2
0x910=6th visual effect - luminous body length 1
0x91C=first six visual effects - light vertical axis 136
0x920=first six visual effects - light horizontal axis 240
0x924=first six visual effects - light trajectories related to 0.81
0x948=6th visual effect - luminous body size 2.7
0x94C=6th visual effect - luminous body size 1.5
0x950=first six visual effects - light the size 1
0x954=6th visual effect - luminous body size 0.5
0x9EC=2nd visualization - Highlights area 1
0x9F0=2nd visual effect - dark spots on the area 1
0xA3C=2nd visualization - Point area 1
0xA40=2nd visualization - the vertical axis 136
0xA44=2nd visualization - abscissa 240
0xA48=2nd visualization - Highlights size 38

[550]
0x154=7th visualization - background parameters .4705882
0x158=7th visualization - background parameters .9411765
0x15C=7th visualization - the background color of the relevant parameters .1568628
0x1EC=4th visualization - lines of division 1
0x1F0=4th visualization - lines of division 1
0x1F4=4th visualization - lines of division 1
0x1F8=4th visualization - lines plus thorn 0.5
0x1FC=4th visualization - lines bold 4
0x200=4th visualization - the peak line shape 4
0x204=4th visualization - the peak line shape 1
0x20C=4th visualization - lines bold 1
0x230=3rd visualization - Background bottom right corner vertex vertical axis -160
0x234=3rd visualization - Background bottom right corner of the vertex abscissa 282.3529
0x238=3rd visualization - Background ordinate the lower left corner vertex -160
0x23C=3rd visualization - background bottom left vertex abscissa -282.3529
0x240=3rd visualization - background top right vertex vertical axis 160
0x244=3rd visualization - background top right vertex abscissa 282.3529
0x248=the first three visual effects - the background top left vertex vertical axis 160
0x24C=the first three visual effects - the background top left corner of the vertex abscissa -282.3529
0x550=5th visualization - box size 1
0x568=5th visualization - box color change related parameters 0.03125
0x570=5th visualization - box vertical axis -156
0x574=5th visualization - box abscissa -240
0x5B8=5th visualization - Background on the boundary coordinate 160
0x5BC=5th Visual Effects - background on the right sector coordinates 282.3529
0x5C0=5th visualization - the context of boundary coordinates -160
0x5C4=5th Visual Effects - background left boundary coordinates -282.35294
0x8D8=the first three visual effects - dot shape 0.5
0x8DC=the first three visual effects - the spot size 0.2
0x910=6th visual effect - luminous body length 1
0x91C=first six visual effects - light vertical axis 136
0x920=first six visual effects - light horizontal axis 240
0x924=first six visual effects - light trajectories related to 0.81
0x948=6th visual effect - luminous body size 2.7
0x94C=6th visual effect - luminous body size 1.5
0x950=first six visual effects - light the size 1
0x954=6th visual effect - luminous body size 0.5
0x9EC=2nd visualization - Highlights area 1
0x9F0=2nd visual effect - dark spots on the area 1
0xA3C=2nd visualization - Point area 1
0xA40=2nd visualization - the vertical axis 136
0xA44=2nd visualization - abscissa 240
0xA48=2nd visualization - Highlights size 38

[620/631/635/637/638/639/660/661]
0x154=7th visualization - background parameters .4705882
0x158=7th visualization - background parameters .9411765
0x15C=7th visualization - the background color of the relevant parameters .1568628
0x2F0=4th visualization - lines of division 1
0x2F4=4th visualization - lines of division 1
0x2F8=4th visualization - lines of division 1
0x2FC=4th visualization - lines plus thorn 0.5
0x300=4th visualization - lines bold 4
0x304=4th visualization - the peak line shape 4
0x308=4th visualization - the peak line shape 1
0x310=4th visualization - lines bold 1
0x334=3rd visualization - Background bottom right corner vertex vertical axis -160
0x338=3rd visualization - Background bottom right corner of the vertex abscissa 282.3529
0x33C=3rd visualization - Background ordinate the lower left corner vertex -160
0x340=3rd visualization - background bottom left vertex abscissa -282.3529
0x344=3rd visualization - background top right vertex vertical axis 160
0x348=3rd visualization - background top right vertex abscissa 282.3529
0x34C=the first three visual effects - the background top left vertex vertical axis 160
0x350=the first three visual effects - the background top left corner of the vertex abscissa -282.3529
0x654=5th visualization - box size 1
0x66C=5th visualization - box color change related parameters 0.03125
0x674=5th visualization - box vertical axis -156
0x678=5th visualization - box abscissa -240
0x6BC=5th visualization - Background on the boundary coordinate 160
0x6C0=5th Visual Effects - background on the right sector coordinates 282.3529
0x6C4=5th visualization - the context of boundary coordinates -160
0x6C8=5th Visual Effects - background left boundary coordinates -282.35294
0x9DC=the first three visual effects - dot shape 0.5
0x9E0=the first three visual effects - the spot size 0.2
0xA14=6th visual effect - luminous body length 1
0xA20=first six visual effects - light vertical axis 136
0xA24=first six visual effects - light horizontal axis 240
0xA28=first six visual effects - light trajectories related to 0.81
0xA4C=6th visual effect - luminous body size 2.7
0xA50=6th visual effect - luminous body size 1.5
0xA54=first six visual effects - light the size 1
0xA58=6th visual effect - luminous body size 0.5
0xAF0=2nd visualization - Highlights area 1
0xAF4=2nd visual effect - dark spots on the area 1
0xB40=2nd visualization - Point area 1
0xB44=2nd visualization - the vertical axis 136
0xB48=2nd visualization - abscissa 240
0xB4C=2nd visualization - Highlights size 38
